INTERFACE
SUBROUTINE HOUSPE3(PFI,PVORO,PDIVO,PHGTO,KVMO,KM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NCMAX ,NXMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KM
REAL(KIND=JPRB) ,INTENT(IN) :: PFI(6*(NXMAX+1-KM))
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVORO(2*(NCMAX+1-KM))
REAL(KIND=JPRB) ,INTENT(INOUT) :: PDIVO(2*(NCMAX+1-KM))
REAL(KIND=JPRB) ,INTENT(INOUT) :: PHGTO(2*(NCMAX+1-KM))
INTEGER(KIND=JPIM),INTENT(IN) :: KVMO
END SUBROUTINE HOUSPE3
END INTERFACE
